package bolt

type Option func(b *bolt)

// sets the substring that must be present at the beginning of the message to indicate a command
func WithIndicator(i string) Option {
	return func(b *bolt) {
		b.indicator = i
	}
}
